{
   "author": "",
   "brand": "Alfa Romeo",
   "class": "race",
   "country": "",
   "description": "The Deutsche Tourenwagen Meisterschaft (DTM), was at that time by far the most prestigious championship for touring cars. In the early years, the starting grid was formed exclusively by German manufacturers. Until 1993, when Alfa Romeo decided to officially participate with the 155 V6 Ti driven by Alessandro Nannini and Nicola Larini and with other cars assigned to semi-official teams.",
   "name": "Alfa Romeo 155 TI V6",
   "specs": {
      "acceleration": "",
      "bhp": "420bhp",
      "pwratio": "2.50kg/hp",
      "topspeed": "280+km/h",
      "torque": "294Nm",
      "weight": "1050kg"
   },
   "spec": {
      "acceleration": 0,
      "bhp": 420,
      "pwratio": 2,
      "topspeed": 280,
      "torque": 294,
      "weight": 1050
   },
   "tags": [
      "#90s touring",
      "awd",
      "race",
      "manual",
      "touring",
      "vintage",
      "italy"
   ],
   "version": "",
   "year": 0,
   "stock": true,
   "dlc": true,
   "mod": false,
   "key": "ks_alfa_romeo_155_v6",
   "prettified_key": "Alfa Romeo 155 TI V6",
   "downloadURL": "https://files.kmf.one/cars/ks_alfa_romeo_155_v6/",
   "notes": "",
   "checksums": null
}
